body {background-image: url("fondo.jpg"); background-repeat: repeat-y; background-size: 100%}

div{background-color: white; max-width: 400px; margin:0px auto;display:block}

h1{margin:0px auto;display:block; text-align: center; font-size: 72px;padding-bottom: 0px}

h2{text-align: center; font-size: 21px; padding-bottom: 30px; margin-top: -20px;}